*{margin:0}img,fieldset{border:0;padding:0}img{display:block}body{background-color:#42A1FF;font-size:0.75em;line-height:1.2em}body,textarea{font-family:Arial,Tahoma,sans-serif}h1,h2,h3{margin:10px
0;color:#379DFF;font-weight:bold}h1{font-size:160%}h2{font-size:140%}h3{font-size:120%;color:#000}ul,ol,p{margin-bottom:10px}.floatleft{float:left}.floatright{float:right}.clearboth{clear:both}a:link,a:visited,a:hover,a:active{color:#599df8;text-decoration:underline}a:hover{text-decoration:none;color:#444}.inner{margin:0
auto;position:relative}.w965{width:965px}.w750{width:750px;overflow:hidden}.w740{width:740px;overflow:hidden}.w490{width:490px;overflow:hidden}.w365{width:365px;overflow:hidden}.w350{width:350px;overflow:hidden}.w240{width:240px;overflow:hidden}.w200{width:200px;overflow:hidden}.marginTop10{margin-top:10px}.marginTop5{margin-top:5px}.marginTop0{margin-top:0 !important}.marginBottom15{margin-bottom:15px}.marginBottom10{margin-bottom:10px}.marginBottom5{margin-bottom:5px}.hidden{display:none}.fInput{width:250px;padding:2px;display:block;border:1px
solid #ccc}.mandatory{color:#1c8df4}#canvas{width:100%;margin-top:142px;padding-top:20px;background-color:#fff}#logo{position:absolute;top:-162px;left:0;width:960px;height:142px;background:url('/resources/images/nl.header.png') no-repeat 0 0;z-index:10}#logo
img{margin:30px
0 0 10px}#maincontent{width:740px;float:right;overflow:hidden;position:relative;line-height:140%}#maincontent{padding-top:110px}#maincontent.authorized{padding-top:45px}#maincontent
ul{padding-left:20px}#maincontent ul
li{list-style-type:disc}#maincontent
ol{padding-left:30px}#footer{width:100%;height:130px;padding-top:20px;font-size:0.92em;color:#fff;background:#53A9FF url('/resources/images/bgFooter.jpg') repeat-x left top;margin-top:20px}#footer a:link,
#footer a:visited,
#footer a:hover,
#footer a:active{color:#fff;text-decoration:none}#footer a:hover{color:#000;text-decoration:underline}.offline
#maincontent{padding:0
0 10px 0;float:none}.offline
.content{width:589px;float:left}.offline
.sidebar{width:336px;padding:10px;margin-bottom:20px;float:right;background-color:#eee}#search{width:180px;padding:10px;margin-bottom:20px;background:#2f99ff url('/resources/images/bgSearch.jpg') repeat-x 0 0;color:#fff}#search
.lbl_searchtxt{width:180px;display:block;margin-bottom:5px}#search
input{padding:0}#search
.finput{width:145px;float:left;height:18px;padding:1px;margin:2px
5px 2px 0;border:none;background-color:#fff}#search
.fsubmit{width:23px;height:24px;overflow:hidden;float:left}#search
.error{background-color:#ACD1FF;display:block;height:25px;margin-top:10px;padding:5px;color:#fff;font-weight:normal;line-height:1em}#search .error
img{float:left;margin-right:10px}#type{float:left;width:120px;margin-top:5px}#type
input{margin-left:5px}ol#categorylist{list-style-type:none;margin:0;padding:0;border-top:1px solid #dadada}ol#categorylist
li{height:22px;display:block;border-bottom:1px solid #dadada}ol#categorylist li a:link,
ol#categorylist li a:visited,
ol#categorylist li a:hover,
ol#categorylist li a:active{display:block;width:185px;height:20px;padding:2px
0 0 15px;line-height:20px;vertical-align:middle;color:#000;text-decoration:none;background-color:transparent}ol#categorylist li a:hover{text-decoration:underline;background-color:#ECF5FF}ol#categorylist li.act
a{background-color:#ECF5FF}ol.subcategorylist{width:750px;margin:0
!important;padding:0
!important}ol.subcategorylist
li{width:240px;height:190px;display:block;float:left;padding:0;margin:0
10px 10px 0;background-color:#ccc;position:relative}ol.subcategorylist
.imgWrp{width:150px;height:108px;background-color:#fff;position:relative;padding:8px;position:absolute;top:15px;left:37px;z-index:1}ol.subcategorylist a.txt:link,
ol.subcategorylist a.txt:visited,
ol.subcategorylist a.txt:hover,
ol.subcategorylist a.txt:active{position:absolute;left:37px;bottom:15px;z-index:1;font-size:1.2em;color:#000;font-weight:bold;text-decoration:none}ol.subcategorylist a.txt:hover{text-decoration:underline}ol.subcategorylist
.topiccount{width:42px;height:25px;padding:6px;background:url('/resources/images/bgTopicCount.gif') no-repeat 0 0;position:absolute;top:112px;right:49px;z-index:99;color:#fff;font-weight:bold}ol#subcategorylist
li.hover{background-color:#000}ol#subcategorylist li.hover
.topiccount{background:url('/resources/images/bgTopicCountHover.gif') no-repeat 0 0}ol#subcategorylist li.hover a.txt:link,
ol#subcategorylist li.hover a.txt:visited,
ol#subcategorylist li.hover a.txt:hover,
ol#subcategorylist li.hover a.txt:active{color:#fff;text-decoration:none}a.sidebarbtn:link,a.sidebarbtn:visited,a.sidebarbtn:hover,a.sidebarbtn:active{display:block;width:180px;height:30px;line-height:30px;vertical-align:middle;margin-bottom:20px;padding:0
10px;overflow:hidden;text-decoration:none;background:#c6dfff url('/resources/images/btn_addsite.png') no-repeat 0 0;color:#000;font-size:1.1em;font-weight:bold}a.sidebarbtn:hover{background-position:0 -30px;color:#fff}a#explain{margin-bottom:10px}a#addSite{margin-top:0}a#close{margin-bottom:0}#dailySite{padding:15px;margin-bottom:15px;border-bottom:1px solid #dadada}ul#home_recent-posts{background-color:#ebebeb;margin:0;padding:0}ul#home_recent-posts
li{width:335px;overflow:hidden;list-style-type:none;padding:15px;zoom:1}ul#home_recent-posts
li.highlight{background-color:#bdf}ul#home_recent-posts
.wrpImg{width:106px;;overflow:hidden;float:left;padding:6px;background-color:#fff;margin-right:15px}ul#home_recent-posts
.wrpPost{width:198px;height:auto;float:left}ul#home_recent-posts
p{margin-bottom:8px;line-height:1.5em}ul#home_recent-posts
img{display:block}#recent-judges,#recent-judges-small{background-color:#ebebeb;padding:15px}#recent-judges
table{width:335px}#recent-judges-small
table{width:210px}#recent-judges th,
#recent-judges-small
th{font-weight:normal;text-align:left;color:#999;font-size:0.9em}#recent-judges th,
#recent-judges td,
#recent-judges-small th,
#recent-judges-small
td{border-bottom:1px solid #dadada;padding:5px
0}#recent-judges th,
#recent-judges-small
th{padding-top:0}#recent-judges a,
#recent-judges-small
a{font-size:1.2em;font-weight:bold}#recent-judges span,
#recent-judges-small
span{display:block;width:100%;text-align:right}#recent-judges td span,
#recent-judges-small td
span{font-size:0.83em}#recent-owners{width:220px;overflow:hidden;margin:0;padding:10px
10px 5px 10px;background-color:#ebebeb}#recent-owners
ul{margin:0;padding:0;width:228px;overflow:hidden}#recent-owners
li{padding:0;list-style-type:none;display:block;padding-bottom:5px}#carousel
ul{list-style-type:none;padding-left:0;margin-top:0;padding-top:0}#carousel ul
li{padding-left:0}#carousel
h2{clear:both;margin-top:20px}#carousel .carousel-category{width:100%;overflow:hidden;padding:50px
0 10px 35px;background-color:#ebebeb}#carousel .carousel-category
.inner{width:1000px}#carousel
ol{width:100%;list-style-type:none;padding-left:0}#carousel ul ol
li{width:auto;float:left;display:inline;padding-right:79px}#carousel
.imgWrp{background-color:#fff;position:relative;padding:8px}#carousel
img{display:block}#jqCarousel{position:relative}#jqCarousel
.wrp{width:4000px;position:relative}#jqCarousel
ul{position:absolute;list-style-type:none;padding-left:0;left:0}#jqCarousel
.fixedbg{width:740px;height:250px;overflow:hidden;background:url('/resources/images/masterimage.png') no-repeat 0 0}#jqCarousel ul
li{padding-left:0;width:740px;float:left}#jqCarousel
h2{clear:both;margin-top:20px}#jqCarousel .carousel-category{width:740px;overflow:hidden;padding:25px
0 10px 35px}#jqCarousel .carousel-category
.inner{width:1000px}#jqCarousel
ol{width:100%;list-style-type:none;padding-left:0}#jqCarousel ul ol
li{width:auto;float:left;display:inline;padding-right:79px}#jqCarousel
.imgWrp{background-color:#fff;position:relative;padding:8px}#jqCarousel
img{display:block}#jqCarousel
p{margin-top:10px;color:#999}#jqCarousel a:hover{color:#fff}#jqueryCarouselWrp{position:absolute;right:0;top:0;left:auto !important}#jqCarousel #jqueryCarouselWrp
li{display:block;width:auto;float:left;padding-left:20px}#jqCarousel #jqueryCarouselWrp
li.act{font-weight:bold}#jqueryCarouselWrp a:hover{color:#000}#maincontent
#newslist{margin:0;padding:0}#maincontent #newslist
li{list-style-type:none;margin-bottom:20px}#newslist
h2{color:#000}#newslist
.date{font-size:0.92em;color:#999}#newsindex{background-color:#ebebeb;padding:15px}#newsindex
ul{margin:0;padding:0}#newsindex ul
li{list-style-type:none;font-size:0.92em;border-bottom:1px solid #dadada;padding-bottom:2px;margin-bottom:2px}#header{width:100%;height:142px;position:absolute;top:0;left:0;z-index:99}#header
.inner{width:960px;height:142px;overflow:hidden}#nav{margin:0;padding:0;position:absolute;bottom:0;right:0;height:29px}#nav
li{display:block;float:left;margin-left:4px;position:relative}#nav
li.act{background-color:#fff;margin-top:0}#nav li
a{display:block;background:url('/resources/images/bgNavigationTab.jpg') repeat-x 0 0;padding:7px
8px 2px 8px;margin-top:5px;height:15px;line-height:15px}#nav li.act
a{height:19px;line-height:19px;background:#fff none}#nav li a:link,
#nav li a:visited,
#nav li a:hover,
#nav li a:active{vertical-align:middle;color:#000;text-decoration:none}#nav li a:hover{text-decoration:underline}#langswitch{position:absolute;top:10px;right:0}#langswitch
li{display:inline;margin-left:5px}#langswitch a:link,
#langswitch a:visited,
#langswitch a:hover,
#langswitch a:active{color:#fff}#profileLeadin{width:740px;padding-top:10px;background:#c6dfff url('/resources/images/bgProfileForms.jpg') no-repeat 0 0;position:absolute;top:0;left:0}#profileLeadin
h2{margin-top:0}#profileLeadin
.w350{margin:0
10px}#profileLeadin .w350
a{margin-right:100px;float:right;font-size:0.8em}#profileLeadin
fieldset{margin:0;padding:0}#profileLeadin
.footer{width:740px;height:5px;margin-top:10px;overflow:hidden;background:url('/resources/images/bgProfileFormsFooter.jpg') no-repeat 0 0}#profileLeadin
dt{width:100px;line-height:20px;display:block;clear:left;float:left}#profileLeadin
dd{width:250px;height:24px;margin-bottom:2px;vertical-align:middle;float:left}#profileLeadin
input{float:left}#profileLeadin
.finput{width:150px;height:20px;margin:2px
10px 2px 0;padding:0
3px;border:none;background-color:#fff}#profileLeadin
.fsubmit{width:23px;height:24px;overflow:hidden}#profileLeadin
.w350{overflow:visible}#profileLeadin
form{position:relative}.feedbackform
.feedback{position:absolute;width:200px;height:44px;padding:5px
20px 5px 30px;background:#2f99ff url('/resources/images/iconAlert.jpg') no-repeat 5px 5px;color:#fff;line-height:1.2em;left:0;top:60px;z-index:98}.feedbackform .feedback a:link,
.feedbackform .feedback a:visited,
.feedbackform .feedback a:hover,
.feedbackform .feedback a:active{color:#fff;text-decoration:underline}.feedbackform .feedback a:hover{text-decoration:none}.feedbackform .feedback
.close{position:absolute;left:235px;top:5px;z-index:99;width:10px;height:10px;display:block;background:#000 url('/resources/images/btn_close.png') no-repeat 0 0}#pwretrieve{background-color:#ebebeb;width:460px;padding:15px
15px 15px 15px;position:relative}#pwretrieve
.fButton{margin-top:5px}#pwretrieve
.feedback{position:static;margin-left:150px;font-weight:normal}#pwretrieve .feedback
div{position:relative}#pwretrieve .feedback
.close{left:205px;top:0px}#profileAuth{width:720px;height:15px;line-height:15px;vertical-align:middle;padding:10px;background:#c6dfff url('/resources/images/bgProfileFormsFooter.jpg') no-repeat left bottom;position:absolute;top:0;left:0;color:#666}#profileAuth
span{font-size:0.9em}ul#alfabet{margin:0;padding:0}#alfabet
li{display:inline;list-style-type:none;float:left}#alfabet a:link,
#alfabet a:visited,
#alfabet a:hover,
#alfabet a:active{text-transform:uppercase;display:block;width:15px;margin-right:5px;font-size:1.1em;text-align:center}#alfabet .act a:link,
#alfabet .act a:visited,
#alfabet .act a:hover,
#alfabet .act a:active{color:#000;font-weight:bold}#alfabet a:hover{background-color:#000;color:#fff !important}ul#paging{margin:0;padding:0}#paging
li{display:inline;list-style-type:none;float:left}#paging a:link,
#paging a:visited,
#paging a:hover,
#paging a:active{text-transform:uppercase;display:block;width:15px;margin:0
5px 10px 0;font-size:1.1em;text-align:center}#paging .act a:link,
#paging .act a:visited,
#paging .act a:hover,
#paging .act a:active{color:#000;font-weight:bold}#paging a:hover{background-color:#000;color:#fff !important}#profileOverview{width:710px;padding:15px;margin:15px
0;background-color:#ebebeb}#profileOverview
h2{margin-top:0}#profileOverview
ul{margin:0;padding:0}#profileOverview
li{display:block;width:230px;float:left}#profileInfo{}#profileInfo
.imgWrp{width:150px;padding:6px;margin-right:15px;overflow:hidden;float:left;border:1px
solid #ebebeb}#profileInfo
.textWrp{width:311px;float:left}#profileInfo
ul{margin:0;padding:0}#profileInfo ul
li{display:block;padding:0;margin:0;list-style-type:none}#profileInfo
span{color:#999;font-weight:bold;margin-right:5px}#profileInfo
p{margin-top:10px}#profileStats{width:210px;padding:15px;background-color:#bdf}#profileStats dt,
#profileStats
dd{border-bottom:1px solid #aed7ff;float:left;padding:5px
0}#profileStats
dt{width:160px}#profileStats
dd{width:50px;text-align:right;font-weight:bold;font-size:1.1em}#myprofileSidebar{width:210px;padding:15px;background-color:#bdf}#myprofileSidebar
ul{padding-left:0;margin-bottom:0}#myprofileSidebar
li{list-style-type:none !important}#myprofileSidebar
a.act{color:#000}.profileSites{width:365px;background:#ebebeb}#maincontent .profileSites
ul{margin:0;padding:0}#maincontent .profileSites ul
li{padding:15px;list-style-type:none}.profileSites
.imgWrp{position:relative;width:106px;background-color:#fff;margin-right:30px;padding:5px;float:left}.profileSites
img{display:block}.profileSites
.textWrp{width:189px;float:left}.vote-large{width:37px;height:37px;overflow:hidden;position:absolute;right:-15px;top:-22px;background-image:url('/resources/images/masterimage.png')}.vote-large
span{visibility:hidden}.vl-0{background-position:0 -300px}.vl-1{background-position:-37px -300px}.vl-2{background-position:-74px -300px}.vl-3{background-position:-111px -300px}.vl-4{background-position:-148px -300px}.vl-5{background-position:-185px -300px}.vl-6{background-position:-222px -300px}.vl-7{background-position:-259px -300px}.vl-8{background-position:-296px -300px}.vl-9{background-position:-333px -300px}.vl-10{background-position:-370px -300px}.vote-small{width:25px;height:25px;overflow:hidden;position:absolute;right:-8px;top:-8px;background-image:url('/resources/images/masterimage.png')}.vote-small
span{visibility:hidden}.vs-0{background-position:0px -337px}.vs-1{background-position:-25px -337px}.vs-2{background-position:-50px -337px}.vs-3{background-position:-75px -337px}.vs-4{background-position:-100px -337px}.vs-5{background-position:-125px -337px}.vs-6{background-position:-150px -337px}.vs-7{background-position:-175px -337px}.vs-8{background-position:-200px -337px}.vs-9{background-position:-225px -337px}.vs-10{background-position:-250px -337px}.myvote{width:118px;height:25px;overflow:hidden;background-image:url('/resources/images/masterimage.png')}.myvote
span{visibility:hidden}.mv-1{background-position:0 -250px}.mv-2{background-position:-118px -250px}.mv-3{background-position:-236px -250px}.mv-4{background-position:-354px -250px}.mv-5{background-position:-472px -250px}.mv-6{background-position:0 -275px}.mv-7{background-position:-118px -275px}.mv-8{background-position:-236px -275px}.mv-9{background-position:-354px -275px}.mv-10{background-position:-472px -275px}.websiteItem{width:335px;height:110px;padding:15px
15px 10px 15px;margin:0
10px 10px 0;float:left;background-color:#ebebeb;position:relative}.websiteItem
.imgWrp{width:106px;height:78px;padding:6px;background-color:#fff;position:relative}.websiteItem
.txtWrp{position:absolute;top:15px;left:150px;width:200px;height:90px;overflow:hidden}.websiteItem .txtWrp
a{display:block}.websiteItem
.tagWrp{clear:both;width:335px;height:12px;margin-top:10px;line-height:1em;font-size:0.9em;overflow:hidden}.websiteItem .tagWrp
strong{margin-right:5px}.websiteItem .tagWrp a:link,
.websiteItem .tagWrp a:visited,
.websiteItem .tagWrp a:hover,
.websiteItem .tagWrp a:active{margin:0
5px}#webmastertoolform{width:484px}#webmastertoolform
dt{clear:left;float:left;width:150px;margin-bottom:5px}#webmastertoolform
dd{float:left;width:252px;display:block;margin-bottom:5px}#webmastertool{width:450px}.ad{margin:10px
0;height:90px;overflow:hidden;padding:0}body.topic h2,
body.topic
h3{color:#000}body.topic #profileLeadin h2,
body.topic #profileLeadin
h3{color:#379DFF}#topicStats{background-color:#bdf;width:400px;padding:15px}#topicStats
.imgWrp{width:150px;padding:6px;background-color:#fff;position:relative;line-height:1em;float:left;margin-right:50px}#topicStats .imgWrp
img{display:block}#topicStats .vote-large{top:-5px;right:-5px}#topicStats
dl{width:175px;float:left}#topicStats
dt{width:150px;padding:3px
0;border-bottom:1px solid #AED7FF;float:left;font-size:0.9em}#topicStats
dd{width:25px;padding:3px
0;border-bottom:1px solid #AED7FF;float:left;font-weight:bold;font-size:1.1em}#topicStats
hr{display:block;width:400px;height:1px;border:0;margin:5px
0;background-color:#fff}#topicFacebook{margin-top:15px;border:none;overflow:hidden;width:400px;height:25px}ul#topicOptions{margin:10px
0 0 0;padding:0}ul#topicOptions
li{margin:0;padding:0
15px 0 0;display:inline}ul#topicOptions
li.hidden{visibility:hidden}#topicAffiliate{width:300px;overflow:hidden}#topicAffiliate a:link,
#topicAffiliate a:visited,
#topicAffiliate a:hover,
#topicAffiliate a:active{display:block;width:300px;text-align:center;font-size:0.9em}#topicDetail{background-color:#ebebeb;padding:05px
15px 15px 15px}#topicDetail
dt{color:#999;margin-top:10px}#topicVote{background-color:#ebebeb;width:460px;padding:15px
15px 15px 15px;position:relative}#topicVote
dl{width:460px;margin:0;padding:0}#topicVote
dt{width:150px;display:block;margin-bottom:5px;float:left}#topicVote
dd{width:310px;display:block;margin-bottom:5px;float:left}#topicVote select,
#topicVote textarea,
#topicVote
.fInput{width:100%}#topicVote .feedbackform
.feedback{bottom:5px;top:auto;left:200px}#topicadd
.block{padding:5px
10px;margin:10px
0;background-color:#ebebeb}#topicadd
dt{float:left;margin:5px
0;width:150px}#topicadd
dd{float:left;margin:5px
0}#topicadd select,
#topicadd
input.fInput{width:250px;overflow:hidden}#topicadd
hr{margin:10px
0;border-top:1px solid #ebebeb}.note{font-size:0.9em;color:#666}#topicadd .feedbackform
.feedback{position:static;width:300px}#topicadd .feedbackform .feedback
div{position:relative}#topicadd .feedbackform .feedback
a{left:305px;top:0}#whyAdd{background-color:#bdf;padding:10px
10px 5px 10px}#whyAdd
ul{padding-left:10px}#whyAdd
li{list-style-type:square;margin-bottom:5px}#topicExtra{background-color:#ebebeb;padding:15px;margin-bottom:10px}#topicExtra
ul{margin:0;padding:0}#topicExtra ul
li{display:block;float:left;width:230px;margin:0;padding:0;list-style-type:none}#topicLinkCode{background-color:#42a1ff;padding:15px;color:#fff}#topicLinkCode
input{width:208px;border:1px
solid #ebebeb;background-color:#fff}#topicTags{background-color:#bdf;padding:15px}#topicTags
ul{margin:0;padding:0}#topicTags ul
li{margin:0;padding:0;list-style-type:none}#topicFindExternal{background-color:#bdf;padding:15px;margin-bottom:10px}#topicFindExternal
ul{margin:0;padding:0}#topicFindExternal ul
li{display:block;float:left;width:100px;margin:0;padding:0;list-style-type:none}ul.topic_comment{margin:0
!important;padding:0
!important}ul.topic_comment
li{background-color:#ebebeb;padding:15px;margin-bottom:10px;list-style-type:none !important}ul.topic_comment
.imgWrp{width:150px;padding:8px;background-color:#fff;float:left;margin-right:15px}ul.topic_comment
.txtWrp{width:516px;float:left}ul.topic_comment
.topic{display:block;margin-bottom:5px;font-weight:bold;font-size:1.1em}ul.topic_comment .txtWrp
div{color:#999}#otherLangList,#topicMoreSites{background-color:#ebebeb;padding:15px
5px 15px 15px}#otherLangList ul,#topicMoreSites
ul{margin:0;padding:0}#otherLangList ul li,#topicMoreSites ul
li{display:block;width:220px;overflow:hidden;float:left;list-style-type:none;margin-right:15px;padding:0}#otherLangList
span{font-size:0.9em}#webmastertool
dl{width:490px;margin:0;padding:0}#webmastertool
dt{width:150px;margin-bottom:5px;display:block;float:left}#webmastertool
dd{width:340px;margin-bottom:5px;display:block;float:left}#profileform{padding:10px
10px 5px 10px}#profileform dt,
#profileform
dd{float:left;margin-bottom:5px}#profileform
dt{width:150px}#profileform
dd{width:320px}#profileform #password
dt{width:220px}#profileform #password
dd{width:250px}#profileform .fInput,
#profileform
textarea{width:318px}#profileform #password .fInput,
#profileform #password
textarea{width:248px}#profileform .feedbackform
.feedback{position:static}#profileform .feedbackform .feedback
div{position:relative}#profileform .feedbackform .feedback div
a.close{left:205px;top:0}.profilesitelist ul
li{display:inline;list-style-type:none}.profilesitelist dt,
.profilesitelist
dd{float:left;margin-bottom:5px}.profilesitelist
dt{width:150px}.profilesitelist
dd{width:300px;clear:right}.profilesitelist
textarea{width:300px}#profile_modify-sites .feedbackform
.feedback{position:static}#profile_modify-sites .feedbackform .feedback
div{position:relative}#profile_modify-sites .feedbackform .feedback div
a.close{left:205px;top:0}#faq{margin:0;padding:0}#faq
li{padding-bottom:5px}#faq
div{margin:10px
0;background-color:#ebebeb;padding:10px}#contactform{background-color:#ebebeb;width:460px;padding:15px
15px 15px 15px;position:relative}#contactform
dl{width:460px;margin:0;padding:0}#contactform
dt{width:150px;display:block;margin-bottom:5px;float:left}#contactform
dd{width:310px;display:block;margin-bottom:5px;float:left}#contactform select,
#contactform textarea,
#contactform
.fInput{width:100%}.captcha-input
img{float:left;border:1px
solid #ccc}.captcha-input
input{float:right;padding:2px;border:1px
solid #ccc;margin-left:10px;width:120px}#contactform .feedbackform
.feedback{position:static}#contactform .feedbackform .feedback
div{position:relative}#contactform .feedbackform .feedback div
a.close{left:205px;top:0}#contactform
ul{padding-left:0}#contactform ul
ul{padding-left:15px}#contactform ul
li{list-style-type:none;margin-bottom:5px}#overlay{display:block;position:absolute;top:0;left:0;width:100%;background-color:black;z-index:1001;-moz-opacity:0.8;opacity:0.80;filter:alpha(opacity=80)}#overlay_textarea{display:block;position:absolute;top:25%;left:25%;width:50%;padding:20px;border:5px
solid #000;background-color:#fff;z-index:1002}.fButton{background:#000 url('/resources/images/arrow.png') no-repeat 0 0;color:#fff;padding:3px
3px 3px 20px;border:0;-moz-border-radius:0.5em;border-radius:0.5em}.fButton:hover{background:#9C0 url('/resources/images/arrow_black.png') no-repeat 0 0;color:#000}.block{background-color:#ebebeb;padding:10px;margin-bottom:10px}.block h1,
.block h2,
.block
h3{margin-top:0}.goto{display:block;margin-top:5px}.adv_leaderboard{width:740px;height:90px;overflow:hidden;background-color:#ebebeb}.error{font-weight:bold;color:#f00}.debuginfo{margin:15px
0;padding:15px
15px 5px 15px;background-color:#9C0;color:#000;font-weight:bold}.bgGray{background-color:#EBEBEB;padding:10px}.fntSmall{font-size:90%}